awesome_loader 0.0.3 copy "awesome_loader: ^0.0.3" to clipboard
awesome_loader: ^0.0.3 copied to clipboard

A Dart plugin for using some Awesome Loaders in your application.

example/main.dart

import 'package:flutter/material.dart';
import 'package:awesome_loader/awesome_loader.dart';

class main extends StatelessWidget {
  @override
  Widget build(BuildContext context) {
    return MaterialApp(
      home: Scaffold(
        appBar: AppBar(
          title: Text("Awesome Loader"),
        ),
        body: Container(
          color: Colors.indigoAccent,
          child: Column(
            children: <Widget>[
              AwesomeLoader(
                loaderType: AwesomeLoader.AwesomeLoader1,
                color: Colors.white,
              ),
              AwesomeLoader(
                loaderType: AwesomeLoader.AwesomeLoader2,
                color: Colors.white,
              ),
              AwesomeLoader(
                loaderType: AwesomeLoader.AwesomeLoader3,
                color: Colors.white,
              ),
              AwesomeLoader(
                loaderType: AwesomeLoader.AwesomeLoader4,
                color: Colors.white,
              ),
            ],
          ),
        ),
      ),
    );
  }
}
14
likes
30
pub points
64%
popularity

Publisher

unverified uploader

A Dart plugin for using some Awesome Loaders in your application.

Homepage

License

unknown (license)

Dependencies

flutter

More

Packages that depend on awesome_loader